<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="zestawienieFakturBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwBUfH7+h1WphMBhgNBrR0NAAs9kMi8UCnU6HxMTElfDw8HeIeTdh57YKYrH4YyJG
        Tk4O2tvbYbfb0d/fj46ODthsNjQ2NqK+vp4TYQJWq5UTy8/PR2Rk5CVyk0ICTxBYBf7aEhISrjD7PT09
        cDqdcDgcGBoawuDgIEfGVlxUVATKAMnJySB3oEygVquh0Wggk8nuBQcHt5LQC+6MWJn/bHFxcbNpaWlo
        a2tDTU0NRkdH0dfXh8LCQpSXl0MikXCk7ElknAhztLa2hs3mcs0gK0t2+6hCURsREbHvgXyooyA6OnrD
        5XKhs7MTer2eK9f09PQfBCyHLLkMquPFUCqVYCWdnJzEwsICVlaWYaxrQpWpGxW1HTT36EpYWFgiiTy5
        uQl8Q0ND3ycnv6lUKjA3TGhiYgJLS4uYmryMk6eqoCk9g/zXVRDTjmLuWE6jIyOwtffCPn4NdzaAuVuA
        qfcyYmMFvUQe5S4Zt6+f4fF4xymPdVaKpqYmdHd3YWTYDn11GyZmlrB4cwOOHwFl4ds4nJ7GBW37rBWW
        zjHM/QzM3wAci8CF74GUQ8IV4jxG8NsMg201/5CQkDdjYmJWy8rKcPaMCRZzM7745idc/xW4chMYJgH9
        +WEcEMZy5+JTQyXqBq6ifx4Y+AH4fBY457yLBNGBZeIrIQTfnzdz4ke7QUmh3viopASVtS348iowcg34
        ip5dc8An3d/ieT5/zN/fv1kmldw+YerDaSdQd+keDF+vo7LpIp7jPTtIXCc8BZgYE9kTFBSUIxan/qLR
        VsM8A7RQ3s1TwOlx4INKK/z89rbQOB051tCJX3uvegBqywwqGi5S+VJWvb296+n/a6wqWx0NdmB2U/DH
        2OQPLePQ9V5HadcyKs5/B5FIdMvLy+ssjckk7OPz+XmHRKJZqeTI3RjBiy4fHx8z9ZcSXiY8vpUA6+NE
        BALBG1Tr9bfUVXj3lBEZh8V3fH19G+nfSUIEgV1+ewgHCcXMFaGIsJ/wFOHBQ+ehxkT2Uq3l5MYaEBDQ
        StZN1KclJN9HwMaxPR9A4Lmff391eIiwTNiF9hLhVcIr7ne2as9rm7uJ/2nVHvzcJ5vESsEsM7D3ba1v
        RfKw7/+rwO/xciSEYFLBRQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaFJREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXlzOUVZnjLKItPQNETJUHRAZ2SRHUZARMANMSggjChElGVYh11W
        BYZhkVVCQEQE5H+fF6h7z7l67oXmnP/5vvm+mff3f553e14l9pxPxH62oWuA7VEWMCMVAZskUGEdg09Z
        +aRJbIqKMpszpMwaB5XYtY8dWCw10Ut6+ry2xvw87giTiCzZUORRhriTDNedGW64MCScYrjlzpAmYUg/
        zSASsaFbHuwKAbRIE8cMetYfYg4zi4uWDNeOM0QJGX6wZYi2IyMODDfd/g2XBTDknWPIJCP25syZ2ppH
        mvCXTGAbEwTtZXXf2zCcsWAItZqENA89ZHjq4eYpTcQIVYZNSUczkOnHkOXPcFXM6gQC9j7Bp/8lA1es
        2IrgvQx+OxkK/FYD+U5AjhiQkbJFQK4Dis4a49qJkS7gXZHhO9IVhguYA8EXkpTHbSL8ANt/5itK9wkt
        oIDgmSeALBKHZ9M1056uYkQcobHgwZDqPSI+NratZsEEXk2aPG4DoZbMxducoe/GNxT5SYqYTBS4AoVu
        lI1TBKdnOQ7I8TVArIghiUykeDH85shgvoGFEfg90rRxG7i8n0lCv2YEdCGQI13dgRIJUOoH3PYaMSFz
        RGPkh7jy7cgg5bPkFzGD2Zrh2fAxSX3cBgItmFumUJ2iJhA3wKHlAcDd4BET+WQszxkou4jyX21RneyC
        4utCFFzbg4M714cT+JO/ZODQuhcWl4r0BpFLcK4iDwL7AxVkotiHwCHoVyShND0WkZfPQeJxCp5OIgT6
        iOHp4pw/bdq0PWTgJZLSuLIwbx6b1Ouj14ms4zT4aODxlHMThZ5AZTge1mUj/PIFXIiMQkLpHaS3deOi
        QjFwObPwseu58x221gcbTd9++4vRcTCu2aDce8G4BEkHaMTbjZiQ0cArCcAjgoeEBEGmqEfrQC9a+npR
        1dmJ6w1tvWekd6rcpTVVrvFF944Lj3avNDHZSSZmjmdKKrWeNw5CjBmQehiQ2gIZdhisSUAERS6VK9A2
        8Bi9g0/Q/rgH1Q86kKZQPAyUllV5JxZVOSZXyp0SCpv37zaXq6iovEUG1MbcFRkS/Xd/EK0aQrI1cIsy
        keeDquyfERgeidq+R+jq70P/QD8ekhFRwNkhaV3zA//U4krvxLIq54TyaufU+lpRQECPwdKlHgTXHc/y
        PLU5wDANkVuBRFoPSi7h14hg/JhbhuruXsi7H+J+bw9qO7uQ1Xi/96qsooob8Ewqrz4ZXyp3vSWv97hZ
        2ma6eWM8wd8mvTjWLCgLt2qu6JEsbkXkFpoBEQg57Ya4mk7ktXag7H4nitp+h8jbdyj6dkNXeFFTuw+l
        /1RCWbXdb6Vyz5TqBqeE+maLXeZFBN5N0hiTgccuutryb3RiSvfpDPZ7LaGB6IZAT0dE3m3FLUULkmqa
        kFbTjMSKBvxS0oCLBYqBC3l13SfjS+S2v5TW+EqrmkQpDS27PjcrJPB3JL5V/3+fXtdlb7Qd0ml/INZH
        l0gXeTabUFhUiCvnfBGSUYHw8nZElN3Hj3m1iCqqww+FdbhK98HpNRCl1PSJUuo7L8gaWjyl8va1q0yu
        j8kAj5zD+3wMMeBnhIdOS5BvvQbRKbmIiY2DV2gMgoof4mJWLS7nKhCaU4uL2bUIylDAX1oDlxty+q4Y
        EGXWdXteufpIQ0MjZExd0H9M91qn01Ig6G8YPGOMPi8D1FvMRfKhLSiOi4CHw3EEJN1FQFYjzqYrEEDy
        lyrgmULwxBpcljUiJKcVQbGN/WZ6eoNTpkzxNzAwsCATs/7nyvjEfoF+8rqFT59IjPDktCH6fIzwyH0Z
        uhz10HRAGw22q1AS5gEX8XH4JlfBK6MVEmkDfFPqcC6jAWEFLfBIbUGwrBVWe75CSHAQ1QiiXvfA80+X
        a85cP7oyPn957rLUcWj67jX0uBngkasBelyWotNRHx2iJWgT6qL58Gto8TFDEZlwOnoQ/mHRCExTwDu9
        Fd5pbbgka0NodDy2bzWFr0SC9t87cKeuDT9amyLbmMmWTGBrycSU52aiZdc8aetRXTxw0MeDk3roEOuh
        ncOPLUaTzWuoP7AQNXvno1b4Fuq+d0WU21F4HLGCp50N3IWHIN63E+ePWCLbSwxX8QkU363Hr2HH0Pfz
        e4DHKtSsV837uxpb+UwT2xgT3N0++/c24WK0HtOliBcPg1tsddFEkTccXAiF5XxUW2ij4gstlJovQKXd
        Vih8rKEIsIf8tBBl4n2QfbkZZb6n4Cbxx9lDn6En8h3axq2AJHPAaw3q1qsWrlZlb/yXifIP1GaKPtAc
        4pE2fbcIjTakQ4twz3oR6q0Ivo/gu3VQuWMeyra/itsfaSJ/y8vI3vwS0tfPRsqqmUh8fTriDV5Ewkod
        5Hg5o950CQaFRkDCdqon9gPJXwDea3Fvo1rxetXh7pj6Z3cU/FNdL9dUA3VWCyDfPZ+uC1FruWAYLP9a
        B1VfaePOKLx4myYKPpiLnHc0kLlhDqRrZyFlxQxcN3wRv+mr4eeFUxFrpInC40fQ/olhN+wMgfhPR0yk
        7AB8VqPBdHb5lo8+PUgGZpAErGjdjKXJ62Y9LduuNRyNYh9Bd2ujcpc27n45DxXmlPZPX8UfcG42a+Mc
        pL05C8mr1JG0cgbOMqoLKQPcQPSrkxGmPhnSw4frowyVbuLYMiDuYypm9tLm9hl++uknHLa3ryA43y2H
        68eJ3xuqWScYT+5O+oc6Kndqo4rDd2ij/HMtlJm9giJKe+H7LyP3XQ3INs9BxltzkLqGol+pjuQV6jg/
        URmxi1QRNn0iRMpKQ06MFRgLBJdo3nndNJ4QhyN6QLQp7jXVIiu3EMuXL+fl2zekudwAn5+zlk1SNhNr
        qYRH6b5wP9F4OlLfmAnZJg3kv/cy8int+e/PRR5Fz1OfQpHHL52GKC2KdgZBGRvyY0xBpdA1TcbOU3v+
        JBvSJqrRTTKNWEyYnzukWflwcXWFrq5uKL3bQZr9xyYhoBtewbxOB7ydxpOV3M1UJ1yxUZ1ww0VN+bbP
        VEGtZKKg1UOZtbkyVm/PWNl+xtI+ZCzmdcYuURl8bhQqpiuvhtaQdEh8K56sb2Ly5lGhuNnIyDhMR0fn
        kpKSEq8VNo2+/8PDcCZUSHNIS0hvkniVSywmJDmSXEbF78kH+3YUyM8DJiR+MuL/54eT/6wJ+XfyyvaS
        eOS8/3n6n3mW5Eb4C75y8azwH/KD5/xRAIfwe23SK6NAPpi4eQ591pLLn/Gpx9viaeel2jD8X04LB/DV
        fzZYAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABMxJREFUSEuVlQ9M
        1GUYx6WCRWSUi8AkwShXMVwU4tgIk0DOgcgNWqHUEAcWYjGgkN2OCxuHhfJHpdEpMhQmLohEMBf/HAQK
        SAw5QI9/1/Hn4MRxeCAcB/fteW9HKt6d+G7f3fa79/f9vM/zPs/zM1tlYkVF/WpubW2ebWNjHjI2dk8h
        lw9d0WhmLpWUnGih19Qk6GXKxvh/qamXhVLpONjSaoHubhkEAoE2IeF4/549Sdlc7lfe9PYLpGdIZk9F
        SU8/ayUS1U3p3JctBuvpGdLBDhz4cTAkJPrkzp3hvgSwIj27ItDhw1cCWlt7Dfk/9iwtLQfBwfu1wcGR
        Mg7nC6GVlZUtQcxNgpKTS1KVyuknAnJzCxATk4Vr14ALF4bB4xVj0yavfDLfYBKSmFhc+sCdcmJgzc+r
        ERrKR1JSEdzcPkFzswa3bwMczpdjZB5KetVoFEJhWRvzVKsXodEssmvWIx7Aysr+xL59R5GeXgM+X4TR
        UeDOHWDzZs8eMuaTHIwBzDIzK+WL5KtU3odKNYfpaTVmZxcegfF4Gfft7Naf9/D4eDAs7CCqqpTYuvXo
        orX1K2fJ+DuSvUFAVFSUeWZmvmZqaoFOpcL4uAoTEzOYnGQwBtLoogkK2ismgzyq0vi1a20zHBw2XFi9
        +mURPfuZxCFZGwQkJOTbsRIcGZlFf/9dSKWTGBpSEuyeDjY5OafrC3f37dVk8APpA9K7JD9SCOkj0mtG
        SzYu7qirSFSBvj4lNdc4bt1SQCKZ+B82NjaDgQEFXFw8fieTb0jrSM+RVpPWkFg/sOZ7ZLFO1HVjRIQg
        sKCgGh0dCty4MYr29lHcvClHV9c4VYkCMtk9NDZ2w8nJuYht15/WYDZWHTsmXpOf33uusLCzjc8vE/r4
        hL8dGBj5bXFxE5qaRshIiuvXZWhpGSLYiA4mkUzh4sUGrFvnxOr9c/2pDQNSUy8Vq1SzuktTKKaQk1M6
        HRR0sLewsBl1dcOoqfkXtbUDqK+X6mFDEIvv4vTpP2BjY3eKXHcZvUyGzMoqV8rlk5DLlZibW9CBVKoZ
        ZGaeRWSkEGfO/I3q6hEqQSnBBgk6gLa2CRw5cgZUMblksZ30ouHj09Pk5AJJU5OEurAPnZ0yqhgF1f6M
        DqRWz1FEedi9Oxa5uVW4elVBMBmlToHExHRYWDyfo68YS6OA6Oi0cIHgt/nS0mY6pZhS0UO57qfKGQF9
        A3Sgjo4uGgWe8PPjIju7Ag0NUwgI+H7ezMyMAdxIFkYBLH9btgTsjYjgN7DaLypqRGVlB6VDTFH1E0yC
        bds+RVzccUqZAK6uHigvH4a/f/AgvZtBes9QST4MZPObDSWvjRvfT+Zy9zceOiTQ5uXVo6JCTLnOw65d
        X2PHjjDEx5+AlxeHLvgf6gGXWnonhfTmUnmbioI1BWsOR5KPo+M7yb6+nzXFxgq0PN4vNI5/ooF2GVxu
        JEWRgpSU87C1tT1He2NIr5syXv4fi4ZVBJvlPvb2jgJPT+9Wb2+ONinpFNLSypGR8Re8vX3llH9WooEs
        xU8DWNr7MMjX3n79EWdnl3Z398A5V9cPJZaWlqzBePr8m/5yPYG+BHqL9vmTEkhCUjyJDbSXVpL/lUTI
        BhlLxRskBmO/LJWPDbTlZv8BJ9xLCwrq9UEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX5JREFUSEuVlQtQ
        lFUUx10VG0JbMg0ZSGAmncpycPIxljFKbEGhRjAyPkJSUUMzKwxwXZZHLCBoKBKwsjIsi4CyMfISNVIx
        QRJFYgVZQBCFBSRZXN4s++9cZimVBevO/Obb737f/f+/e/acczmTJhjbtycYcblGR2bPNnJrbX3crlLd
        Lxga6snJzIz5g5YNENAzkcz4z0JD80WNjW1gQ6cDqqqaEBycoPPxOVq/caP/EReXnfa0+kViMsH5Xy6R
        kVITsfhi14j6M4OZVVffh1D4k27XrpAGNzfvY6tXe/LIwISY8p+MgoMLnK9frzWkP2YuLCwWrq47dK6u
        Xk2Ojl+ITExMzMjEaEKjgIDMULW6+7kG8fHJ2L07GiUlQEbGA/D56Vi40C6JxG0mNPH1TZf/q04xMTAG
        Bwewfr0A/v6pWLz4Q5SWDqGmBnB09Ggl8fXErHF3IRJl3WCag4PD0GoNG2RlncXWrVGIjCyEQCBGSwvw
        8CGwZMmKahIWEFbjGXBiY/Nbh4eBvr4hdHaqcTJVhpDAQMqiQEjEYjQ3P0BmZsHAnDlz05YvX9mwadPX
        uHBBDReXqGEu92UpCe8jLA0anDt3ziQ4+Fdtf/8wWppbcSIlFcVNrajUAkWPgdO323BMIkWaLL2bBJIp
        S33Mzc0OW1nZZMyYYSqmuYOEI8E1aJCcfP7NhITTuo6OLiRKZeigUPURzQPDKHs0gPz7fTh5D5SmQToL
        C4sYErEj3iY+JtyID4hXx03ZuDg5r6LiLs6cycbVlk6oSVxLyV/bq0VJRx9y7vVCVq2B7E43vDw33yQh
        J2ImMUN/ZfXAiu+pwSpxpBpDQuI3372roniH4JoGqOvRokoziGskXqjqhbxOgxOVaiTX6ODj46OhJd/p
        4z22mg8dUsxMSqpNkckqbwgEWSIHB895O3fy9zc0PIQwKAh5rcBvzb24pOpDQVMPztRrkFrVhdhbasiU
        w9h/QMD+h3DidYPxDg3NSddoWISB9nZaGCvvdnXdW6dQtCAm+iikFIZT9T04VduFDEKqUCPuVifEN9VI
        UeqwbduW2yQcoTcYu4Po6Gy1StUJlUqN/n5KExoaDQmeKkB+XiGOyuQQV2txvKILCSR85MYjxJWrkVQ9
        CGF2odbW1jbHysYmRG8wJu6TAgKSlcXFSqrCOlRWNqGxsR1qdc+IkVY7BHF8HGLSsnHsVg9i/qT7yiFI
        yDAp5zIiQgJx4dLvEPr6PrZ/xXi1Pi2f3oW3d5inUHh6UC4vpUJRoKioGmVl9bhzpxl0BowYFV2+jGCh
        AH78A/A/IMRBURilqFD3Y0SUrqjkEtrEq4B1s+BsZtiEu2yZ85dbtgiusLxOTb2KvLwKFBYqaFf1ZKaE
        t/d+ui/DxYulFLpfUFurQXZOroZl0L2o94H6PUDuOmCjOdwtuJ8/uxPWv1lTsps/3zbAxWXHVT8/oU4i
        KUJurgLh4RKsXfsVnJw2Yd++WNjbOyMx8SZWreJdMeZwpHAyAaROQM03wFl3YAMXTgvneejr4Z//hP1g
        xWFNOFhbvxHA47kX790r1PH5P1M7jqCGlk99xgteXkEICkqDmZlZCr3LNzeavAGfTAcSP6JTaBvaJF7w
        9Q3qpGfstGOF99Rgu5lOsF7uYGlpLVyxwv66vb2jzt//OMLCsnH48HnaBU/F4XCO0zufsQKzemHKSvCm
        oSV0DcqVzdjg4VFD8z8Qcw3WBk0+acSztJwbvmDBO+VLl67pX7ToXaWxsTE7UPjEW8Q09lFzpk6y8/bz
        +8vd3b3c1NRUQnPfMvPxDEbnR41YlX5K+BAi4nuCNbSXiNEWw0K8TC+8h67v6aPxPI+R51MJ1npfI5gZ
        u7JQPllYzMhY/9UWo8//Bl7eu56DL5DZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABidJREFUSEuVlgtM
        k1cUx7+qODUmOkemRpMZncMpbiwGmLK5JW5EnQ/wscmcqAMBHVFhQhF1vAQEEWiFjsd4iAgioLyhPKuI
        IDoVhhgeAuJ4FKit0JaKwn/nfiOLCprsJr/cr1/T///cc+49twLutVFQULBkYGBg58SJExdPmjRp0eTJ
        kxfodDrN0NBQj0ajkSuVSrlCoegZHByUa7VaOYButVrddfPmzbbm5uYhksPrmq98Li0tPdTY2IjY2Fhk
        Z2ejuroabW1tUKlUGNRqMTw8TJoAGaC/vx9VVVXw8PAYsbKyOkBC7xET32qQn59/KCcnB+7u7nBxcYGd
        nR127dqFnTt3wsHBgX8nFovR0NAAoVDIxOHj4wNDQ8PTJLyKmPZWg9zcXMeKigrs27cP9vb2sLGxwe7d
        u0ERYsuWLTA3N4eTkxPKy8tx9OhRnDx5kmfu3LkSEv6WmP5GA4pmAkV/tqmxAWKRCMeOHeOjtrCwgJmZ
        GUxMTLBs2TJemKWPRe/v7w8/Pz/MmjUrnIS/IqaOa1BXVze9urqy4FH7Y1Q2P8ELjRK6/ifo6+7Ao9aH
        qKutQWbGFYSHhyMzMxNxcXHw8vJCQEAAfH19MW3aNGbAUvTOeAaCmpqa7Oc6DYTFGnwZ3o7j8XfgVKhB
        RE49atpVyK6RQ/1UgceP29HU1IT09HQ+8qCgIL7Ienp6YSS8gtAbY0DRb1P09fG7wzG1A+YeJfAqlMPA
        vwUrDufioFQLA88HKLx6l3aPBrKyMnh7nkDIaT9IxGeYwZBAIBCT8HJi0hiDW7duFTNx1eAIb8LGU+0L
        ZFS24vnIMFaeacYKpxxgRIdGqk9ggD9u1zbB8Pif+OG0DDvcInUL9kTlfBPWVGQS2iCZ/72vIZlMIQRc
        ZGSkHq1AW9wyjJ/Sn+BA/H3kN71AVYv6P7OXH0JCQnApOREHAwvB/ZiH2UebYRz8GLuTlfAp0yGiGjAV
        Ft8l8U/4glMu57c0PkB41QBWS9qwxL0Oh4vUmCe8jd9vKGFzRYlCyj8bra2tCAwMRHRUBEIic8B9GgRu
        9TlwmzMxwb4S+sIHWCXqwFKbAi2JOxLzuISEhA/r79ehq6cHJyQyxBfUYg0ZTd1wAc7Fg1gb1wlLn0Le
        IC8vDxKJBKGhoUi+cA6iM4EQBXph9QY3BfeRr2bK+ljobU8Ht9DxKol7Ewu5sLCwD+7droaqtwNqVQ8G
        lD1op0hbG+oRerUb725JRn5JFW8QHR2NmJgY2Nragp12sViEI0ec8fNeq2ucYGo8N9Uslpv+dQIn4HeU
        DTGHS0xOToqS1sPILgbOJ//A9auFUCm6oOjtgrKnE/1PutHX2w1qcIiIiMD58+f5FsGMgoODsX//fmza
        tFFKYp7EemLj6PwRfyaiUqX3w+4AbjlKfC68CW5xEN7/7CCOHD+NivJS9Mo70dnxNx4+fIj4+HgkJSXx
        M+s/DE9PT6xbty5zNOcLaJ4xymR+F4Wfu3Q94Abge02HUxXPIL41BDvJPRhsPgtuzlYYrNiE3/xFqP+r
        lhdPSUlBWloab8JO8+XLl1kbSSUxW2I2L/ryEEXEZXuXAyeK1RBK+3E4TwXH3KfwKB/EKVkv3BMqYeJz
        DVW0GnZ6mWBGRgYPqwObjYyMEklzF6E/5pAFB4ee8yhRw7X4GZzy+/FLlgL7rvTCOk2ObRflcMnqwuw9
        abghkyIrK4tvcky4qKgI3t7eI5aWljK6lFgnZbln6Xl12FpbLzvifCjWJyr1qVN6G2yyBmCd3gerS93Y
        mtQJ69hGzLRMxPXSPNBdAalUijJqFaw9UOQppBZFOBCsqGP7EF9pjls6Y8aMvRu/Wxvt6idqt4+/DYuL
        CmxI6sGagFoIvohEqTQLMpkMJSUlcHNz69DX10+g34USO4hFxL+tYZzBXjITViAj6opWZitNgx1dj9/d
        4yEZWe5aDmfPGFy/VsanZ/v27VWUEibuSZgTc4mxDe4NRmxrsXv1Y5ZTg8WLvdeZr7lkamqc5Orq2m5s
        bJxKXTOGvjtMGBMziQnjRf22d2xFLCJWsIUEu6VYGtjJ/HX0meWb3VzjpuT/GLJ/COwSZ6tiKZw/+jxu
        MccT/gfekQs3OImYcgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX9JREFUSEudlQtQ
        zXkUx0+lbrfYWiVWJY+1TYNYochOK90sFXlEtCwJO9u23munGd2tUIRS6OouNypF3R6Lu6oh8n5Vdq3H
        YixF2fWYvaUxpfvd8/PPjhIz9jfzmf/93//v9z3nd37nnJ8RvWusrOhPDfrvyFim+KCLRa/nz5samx7W
        VVH9g1wqj80lfY2el794p8ZbP665v6pz1K3nQ1XNmLAPmMgEFwBzioBRSfdBQdoKGrLAi9dbMkbvZ2Td
        w83dEp5igApw3tqMT9MADw3gmQ547Qb8c4Cg/S0w++rw3zQwZDqLW7Uz8g6Dytrp8qh0g3nkJT0F7yol
        rxVa8k8qlYef03uoGuHH4n57gcD9wLQ8wDS4oJbs3Ce+NDL+6FTyziuk4Smz+L0LY9x2Z0qlMS2vuE0L
        D2WT3CqGP8Yzy5lFZGGzkvzWlbgl1WImh2oGi4ceAOYXNIO8k8+SU8AU+5lHnm2oBKwmZz/iNSJ8Ymev
        jch79rT0chz/M5uZw4xgejE9pGcnD/KNz/dJe4RFh4BlJUD0Cd7Rljsg99Snm04ZEHcOsPTdcZvnf9+6
        to0JsSUhNpLpw5i3xlbEVCAnS4eBFJhzZVUpEMvi8aeARBb94VADEs8Dmy8C5Ly0nOcqmd5tdyCJmDGd
        mU7tP7a+y8gtYpp7dFlL8gUWPwNsY+FUFt7ORBc/A/Wcms9zlzL2HWm88rZj/S90MvJMHk+emuotZ1qQ
        xqK7OO7pVUDGFeCbjGqQzajdvHguYyeJrP+nP/14O5UirybQyvOLKZyzIbRwGAWou7fuRDIactbBct7R
        msCUm1it00NdIQnv/Q3Yx+L5f3B2xVeBzB3TeH4gIx2yLO5upe6mAdqrTYg/UY/Q/Mfw3VmNQUqNwU55
        44lRxLkSchzTj7w1wSGaOqSyoPqy5HHuNaDwBlB0HdDdAYZFxBjIxDyVZUUWyYmWXPjIS7nXUFMPlNyS
        vNHwlkVMk/jwYvkQx6j+ArlOiyKbvsPIL7fENuzYI1evspZxayoRqroJZf4D7DhVD83FJhh7bKhi4URm
        sLT7iGNjFmhrcbYGyPudvWLP0i4BKSz+7c8NGJlyDxaLiqpJbr2RF3zGDGBCyUS+lix6JpLV4O3UQ7GL
        7ENyqPe8AjLrquLvEYzjy7BSWHF4XJke+bzVrF+lmKo4K+JPtoBmZN0lK6cMMjIRMRVZ4cKIDBOp/DEz
        iPFgFMxkJoQJYlyl8Igx55dk9cUX2MOeC/EdHJot7L0Iz9CNZS1k67yNZ4l+8wljIXn1HyKVZa1Grflp
        y3RlXtUP/5xbWpzJh6XmsESVNmIb53YCxz22HFjOlUpB2VfITC56zYetwpJjb46O09t28fE/0/hQ15Zz
        SGYVPZ6aXoe4k8AKFhftYKz6CUgRU0hkKrYtvH1zTDiynlxjReWLIm3bSW2XnH66iWPePfy0nuTdMmmS
        +vzXB5uxkBvZLC3Djc1tcw1o3CYdOXiL3iRiK3mrKLYjhTaLfLTX+d2TEXXTroP6/zSb/NQ6cvQUBxlH
        ti7zTcN0dSGFwHQ2IC4af2akqh6WYccbaNyeAzQ2U0WKnIPymWXPZMGc972DVvPaLxmHjsIoqk0UhciA
        z19OGjI/SFwmAdkG+HPf98mQLhpPfrrtBFy2tsCFLyCbZRoDuURk8RrR2kUmtWvPUjTFlsTlIDLgVZOz
        IiefKRSQXukccwdemZL4CL7RhjB9Ehpg7nu4kRwDMnlNCiMuGOG9yZsH1PE/IsbWXIijqd/E9eQefdx0
        Um6tbEreE6PRKdeozwwuKOudPEdcSCLvnZi3dd+32hRGxIUuCmoCI6ozllnHRDLiUhrOdPs/4q9bFZ6J
        2PZk+rYaFB6LkL5WUB07+i848LKJnLu4agAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYpJREFUSEuVVWlM
        VFcYHVpbMdLUFiyNkDRto5WiMY22FNJUfxBLWAQtVBEtatuURS0oCiqyqCxRLJsR1EBBVkGQnbHDMAMU
        MkWQIkJHVoGZgdkcBgFBKqfffZ20JiqWl5y8O/PePed8373vXCPeiy+jeZ5hnmfPf5SXl7ft3LnYgzEx
        MWFRZ06dPx0RkXbmdGRh9OnoX+POx0kSk5OlSUlJbTTbgrB4wQLp6em1slENhlUPINNNQjExB8U0MDwD
        9D4CumkcGZ8yt3r16kAif4/wyoJEEhMTo+RaPcb/AlREppgEBh8S8RjQ+QDo0AGCjiE4bN78CxHbEYwX
        JBAZGenaeKsdusf/kA9PAAPjQI8ekJLIXRLooN+HDvg2EfEOgumCBFxcXMyvl5Q9VpOAnAQYWpRPUNE9
        g/Q/JnG2UY/jtWNwjf/tkdWRouurgsv8z0WetLkQH//l3r17l5PYIsJ8G4O3iNrUqp4DbmuAIME0QgQP
        ESl6iIBqPX6qHMPBijHsJ/xYqoVjpgK7UxrR2ihGTk7OZGhoaLypqekKEnntuZU1NTXZZ2Zmdt+sEaH6
        Zg0qxBJcqB/BgUodUpqncZzEDlWRQPkD+JDA9yVa2KYM4WpDH5TyIdTV1eHw4cOVRL7qmV3W2trqIhKJ
        Zuj+ZGJiAlqNGiNyGTTy+yhvvQ+3HAXON04hsEoHvzItfrihhvd1JXYVKvFxrBT90ju4d+8eyssr4Obm
        Fk8CHxhaxuNRWxbz+fzh2dlZjI+PQ6vVQq1WY3BwEFKpFIM9fyK1Rood10YRJtSTew32Fauwu3AUXgWj
        2JA8gAsV7SjOuQQhvwQhISFaY2Pj/zZBVlbWN11dXZiamoJOp4NGo8Ho6ChGRkbQ2dmJtrY2dN9phUd6
        F47d1JGAGnvIvRcJeuQr4JQpw5bku2hO+xazFduQkV2ItWvXJlEFa7gqUlNT05hrvV7PkatUKo58eHgY
        fX19kEgkuPW7BII6CewuDiKIr8Uucr6dyN1z5HCl9q051Q5JdTamy/ehRtyETZs2VRG5M+FN3uXLl2+x
        vrO2KJVKjlwmk3EtYqDFR0NDA1qb6uGZehs+JSrsJPfbrynwda4CG68M4ZPIZjSKhRDUNkAkroOnp2cH
        kfsQ3uVlZ2crxsbGuLYoFAqOfGhoCAMDA+jv70dzczOEQiFEwhqU82vxYUwfvrgkw7qEASw/2Y3Pibxa
        IAS/qhLEBbFYDH9/fyWRn+AiJSUlRcfcs9bI5XLONSNn7enp6UFLSwuqq6s5CPhVuHpDgNCMOpzNq0N5
        RSWy0i7i+LFgODo6wt7eHkFBQXB2dpYQeQThfV5wcHBYXFwcCgoK0Nvby1XAnHd3d3Nbr729HaWlpSgr
        K0MVuWRO069cQtiJY3Bz3QIbGxusXLkS1tbWcHBwYO5hYmKSQeT7CSt4AQEB9rm5uaisrERsbCyoIo6U
        ibBtysbFxcWcQHJyMjw8PGBrawtKVVhZWbEFhbe3N+fc19d3YP369deMjIx+JvKNhKU8c3PzpT4+Pkfo
        HLjPiBjCw8MRHR2N+vp6roqioiIWB+wj4oiZa1pIHD16FH5+fjPu7u4iCwsLlrKphHCCG7fAhkhnuW6+
        ZMmSLU5OTqkkpMrPzwcdQKD2gTIGgYGBXOlExOIAUVFRjHiQhApoXjrNZ44PEDYTPiK8/e+XTAN2sSR8
        i2C9bNkyr61bt2aQkJ6yiVUzx5CQkMDGj728vMSWlpYZ1IYrhoXcSfdPCZYEE8KrBs5nbixqWRKaEdaZ
        mZl9R0IFERERelqnXjs7u0KDW5Y1BwlfGdyy99kROm9UP63GXnydtY2wgbDH4JTta+b2M4PbNwyVv8jw
        S/9nQszZOwSWjuwcXrDbl6oYSmdi/7sFT5P+DWe11exiUnaRAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+qODEmOkemRpMZncMpbiwEnLK5JW5EnS98bDIn6kBQR1SYUEQdIAKCCLRCx2M8RVAB5Q3lWXkI
        olNhiOGhIIxHgdoKbako/HfuN7KooMlu8sv9+jX9/889595zK+BeG3l5eYsHBgZ2Tpw4cdGkSZMWTp48
        eb5Op9MMDQ31aDQauVKplCsUip7BwUG5VquVA+hWq9VdN2/ebG1ubh4iObyu+crn4uLiw42NjYiOjkZm
        Ziaqq6vR2toKlUqFQa0Ww8PDpAmQAfr7+1FVVQV3d/cRKyurgyT0HjHxrQa5ubmHs7Ky4ObmBmdnZ9jZ
        2WHXrl3YuXMn9u/fz78Ti8VoaGiAUChk4vDy8oKRkdFZEl5JTH2rQXZ2tkNFRQX27dsHe3t72NjYYPfu
        3aAIsWXLFlhYWMDR0RFlZWU4duwYTp8+zTNnzhwJCX9LTHujAUUzgaI/39TYALFIhOPHj/NRb968Gebm
        5jAzM8PSpUt5YZY+Fr2vry98fHwwc+bMUBL+itAf16Curm5adXVl3uO2dlQ2P8ELjRK6/ifo6+7A45aH
        qKutQXraNYSGhiI9PR0xMTHw9PSEn58fvL29MXXqVGbAUvTOeAaCmpqazOc6DYSFGnwZ2oYTsXfgmK9B
        WFY9atpUyKyRQ/1Ugfb2NjQ1NSE1NZWPPCAggC+ynp5eCAmbEHpjDCj6bYq+Pn53OCR3wMK9CJ75chj6
        PoLJkWwckmph6PEA+dfv0u7RQFZSglMeJxF01gcS8TlmMCQQCMQkvIyYNMbg1q1bhUxcNTjCm7DxVPsC
        aZUteD4yjBXnmmHimAWM6NBI9fH388Xt2iYYnfgTP5yVYYdruG7+noisb0KaCsyCGyTzvvc2IpMphIAL
        Dw/XoxVoCx8N46fUJzgYex+5TS9Q9Uj9n9nLD0FBQbiSlIBD/vngfszBrGPNMA1sx+4kJbxKdAirBpYL
        C++S+Cd8wSmX8x41PkBo1QBWSVqx2K0ORwrUmCu8jd9vKGFzTYl8yj8bLS0t8Pf3R2REGILCs8B9GgBu
        VRy4TemYYF8JA+EDrBR1YIlNnpbEHYi5XHx8/If19+vQ1dODkxIZYvNqsZqM9NdfhFPhINbEdMLSK583
        yMnJgUQiQXBwMJIuxkF0zh8if0+sWu+q4D7y1kxZFw297angFjhcJ/FTxAIuJCTkg3u3q6Hq7YBa1YMB
        ZQ/aKNKWhnoEX+/Gu1uSkFtUxRtERkYiKioKtra2YKddLBbh6FEn/LzXqpQT6Mdy+ubR3LSv4zkBv6Ns
        iNlcQlJSYoS0HsZ2UXA6/QfKr+dDpeiCorcLyp5O9D/pRl9vN6jBISwsDBcuXOBbBDMKDAzEgQMHsHHj
        BimJeRDriA2j80f8mYhIlt4PuQO4ZinxufAmuEUBeP+zQzh64iwqyorRK+9EZ8ffePjwIWJjY5GYmMjP
        rP8wPDw8sHbt2vTRnM+nefook/ldFBp3pdzvBuBdqsOZimcQ3xqCneQeDDedBzd7KwxNNuI3XxHq/6rl
        xS9fvoyUlBTehJ3mq1evsjaSTGK2xCxe9OUhCovJPFUGnCxUQyjtx5EcFRyyn8K9bBBnZL1wi6+EmVcp
        qmg17PQywbS0NB5WBzYbGxsnkOYuwmDMIQsMDI5zL1LDpfAZHHP78UuGAvuu9cI6RY5tl+RwzujCrD0p
        uCGTIiMjg29yTLigoID1ohFLS0sZXUqsk7Lcs/S8OmytrZcedToc7RWR/NQxtRU2GQOwTu2D1ZVubE3s
        hHV0I2ZYJqC8OAd0V0AqlaKEWgVrDxT5ZVKLIPYTrKhj+xBfaY5bMn369L0bvlsT6eIjarOPvY3NlxRY
        n9iD1X61EHwRjmJpBmQyGYqKiuDq6tphYGAQT78LJnYQC4l/W8M4g71kJqxAxtQVrcxXLA90cDlxd497
        6MgylzI4eUShvLSET8/27durKCVM3IOwIOYQYxvcG4zY1mL36scsp4aLFp1aa7H6yvLlpokuLi5tpqam
        ydQ1o+i7I4QpMYOYMF7Ub3vHVsQiYgVbQLBbiqWBncxfR59ZvtnNNW5K/o8h+4fALnG2KpbCeaPP4xZz
        POF/ANXxCzO+aQDfAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="zestawienieFakturTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>543, 17</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>869, 17</value>
  </metadata>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zaplata_data.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>